Subject: Trainer Candidate - Vartika Bishnolia
From: Vartika Bishnolia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 03:39:23 -0500

| | Tech Support Test

Name | Vartika Bishnolia
E-mail | [email-masked]
Phone Number | (302021) 9667007750
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Uber | Process trainer | 28 |
Previous Employer 1 | Amazon | Custom executive | Feb 2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I use to train new hired employees about the process and how to work. Also, use to make reports like Activity pass/Fail rate, Average test score, Class attendance, Average time to completion, RAG report.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was promoted as process Trainer, Initially it was bit difficult to handle the new hired training batch. Those two weeks were very difficult for me, later on i worked on my confidence and skills to deliver the proper training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service representative will get the problem solved eventually.
But great customer service representative will meet the demands and reaching beyond the customer's expectations.

What according to you makes you a good candidate for this position? | You seek a leader who can properly train, motivate, and encourage a boost in sales numbers while providing the tools for each team member to perform at their peak ability. My experience, and past results, align very well with this need. My teams' retention rate is the highest in my company. Over 80% of my team members have exceeded their goals for this quarter already. I am a passionate trainer and mentor who is very hands-on and approachable. I would love to bring these skills and traits to your company.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |